body {
	margin: 0px  0px;
	padding: 0px  0px;
	background-color: 2F5C15;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link { color: #FF9900; text-decoration: none}
a:visited { color: #FF9900; text-decoration: none}
a:active { color: #FF9900; text-decoration: underline}
a:hover { color: #FF9900; text-decoration: underline}
.TextBody {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 8px;
}
.TextPageHeader {
	font-weight: bold;
	right: 10px;
	font-size: 14px;
	padding-right: 34px;
}
.TextFooter {
	font-size: 10px;
	color: #356219;
	font-family: Arial, Helvetica, sans-serif;
}
.TopNav {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
}
.TextPageHeaderGreen {
	font-weight: bold;
	right: 10px;
	font-size: 14px;
	padding-right: 34px;
	color: #346119;
	font-family: Arial, Helvetica, sans-serif;
}
.TextBodyBold {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 8px;
	font-weight: bold;
}
.TextPageHeaderWhite {
	font-weight: bold;
	right: 10px;
	font-size: 14px;
	padding-right: 34px;
	color: #FFFFFF;
}
.TextFooterWhite {

	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
